<!DOCTYPE html>
<html lang="fr">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <meta name="author" content="Anaelle VIVOT">
    <link rel="stylesheet" href="global.css">
    <title>Bonjour monsieur</title>
</head>
<body>
    <header>
        <p> Les chats <p>
        <img src="medias/header.png" alt="decoration chat">
        <p>domineront le monde</p>
    </header> 
    <main>
            <section>
                <h1>Bienvenu sur mon petit site dominé par les minous</h1>
                <p> J'ai travaillé dur, j'espère avoir une note de qualité :3 </p>
            </section>
            <section>
                <a rel="license" href="http://creativecommons.org/licenses/by/4.0/"><img alt="Licence Creative Commons"         style="border-width:0" src="https://i.creativecommons.org/l/by/4.0/88x31.png" /></a><br />Ce(tte) œuvre est mise à disposition selon les termes de la <a rel="license" href="http://creativecommons.org/licenses/by/4.0/">Licence Creative Commons Attribution 4.0 International</a>.
            </section>
    </main>
    <footer>
      <img src="medias/instagram.png" alt="essai gif">
        <a href="https://www.instagram.com/imaginarium.mmi/">
            <img src="medias/twitter.png" alt="instagram"></a>
        <a href="https://twitter.com/Imaginarium_MMI">
            <img src="medias/twitter.png"></a>
      <img src="medias/gif-footer.gif" alt="essai gif">
        <h2> Réseaux sociaux</h2>
    </footer>
    
</body>
</html>
